/*H2*/
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: black;}
	
/*WebPart Title Orange Arrows*/
.titleArrow {
	padding-left: 42px;
	background-image: url('../../../images/theme/orangeArrows.jpg');
	background-repeat: no-repeat;
	background-position: 0px 6px;}

/*Container Properties*/
.alignCenter{
	text-align: center;}
	
.maxWidth500{
	max-width:500px;
	margin-left: auto;
	margin-right: auto;}

.generalPadding{
	padding: 10px;}

.clearingMargin{
	margin-bottom: 15px;}
	
/*Colours*/
.ujOrange{
	background-color: #ef6900;}

.whiteFont{
	color: white;}

